﻿.smooch-sans-font-regular {
    font-family: "Smooch Sans", Arial, sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.oswald-font-regular {
    font-family: "Oswald", Arial, sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.teko-font-regular {
    font-family: "Teko", Arial, sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.outfit-font-regular {
    font-family: "Outfit", Arial, sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.h-color {
    color: #324A6D;
}

/* Override Bootstrap class align to RCBC */
.text-primary {
    color: #3783D9 !important;
}

/* Custom class to increase the size of all buttons in a Swal */
.swal2-actions button {
    /* Increase height and width/padding */
    font-size: 1.2rem !important; /* Larger text */
    width: 180px !important; /* Ensure a minimum width */
    /*height: 50px !important;*/ /* Set a consistent height */
}

